        body
        {
                margin: 0;
                padding: 0;
                font: 85% arial, helvetica, sans-serif;
                text-align: center;
                color: #000;
                background-color: #D6D6D6;
                background-image:url(../cliparts/bgalle.jpg);
                background-repeat: repeat;
                background-attachment: fixed;
        }

        #seite
        {
                margin: 10px auto;
                width: 960px;
                text-align: center;
                border: none;
        }

        .links
        {
               margin:0.5em;
               float:left;
               text-align: center;
        }

        .rechts
        {
               margin:0.5em;
               float:right;
               text-align: center;
        }

        .normal
        {
               margin:0.5em;
               clear:both;
        }

        .wichtig {
                 font-size:large;
                 font-weight:bold;
        }

        .fett {
                 font-weight:bold;
               }
        .lb {
                 text-align:left;
               }

        .rb {
                 text-align:right;
               }

        .ze {
                 text-align:center;
               }

        .bs {
                 text-align:justify;
               }

        .font16 {
                 font-size: 16pt;
               }

        .font18 {
                 font-size: 18pt;
               }

        .rand10 {
                 margin: 10px;
               }

        .randlos {
                border-style:none;
                border-width:0px;
                border-color:#808080;
                margin:0 0.5em;
        }

        img {
                border-style:solid;
                border-width:1px;
                border-color:#000000;
                margin: 0.5em;
        }

        a:link {
                color: #FF0000;
                text-decoration:none;
                font-weight:bold;
        }
        a:visited {
                color: #FF0000;
                text-decoration:none;
                font-weight:bold;
        }
        a:hover {
                 color: #009F00;
                 text-decoration:none;
                 font-weight:bold;
        }
        a:focus {
                 color: #808080;
                 text-decoration:none;
        }

        #footer
        {
                clear:both;
                height: 60px;
                font-size:100%;
                text-align:center;
        }